Subject: [radext] Multiple Extensions

From: "Jim Schaad" <[email-masked]>
Date: Mon, 30 Dec 2013 13:04:35 -0800

I just noticed this when doing a fast read through.

This subjectAltName MAY occur more than once in a certificate.

This conflicts with section 4.2 of RFC 5280

A certificate MUST NOT include more than one instance of a particular
extension.

What is true is that multiple names and multiple name forms may occur in the
subjectAltName extension.

Jim